/* Color: White */

.slide-show ul li {
	padding: 0;
	margin: 0;
}
#SearchForm input {
	border: 1px solid #c8c8c8;
	border-right-color: #f0f0f0;
}
#HeaderLower {
	border-top: 4px solid #333;
}
#SideCategoryList li li, #SideCategoryList .sf-menu li li {
	background-image: none;
}
#SideCategoryList li li:last-child, #SideCategoryList .sf-menu li li:last-child {
	border: 0;
}
#SideCategoryList li ul li ul, #SideCategoryList .sf-menu li ul li ul {
	border: 0px solid #333;
}
.Block.banner_home_page_bottom div .text.text-light *, .Block.banner_category_page_bottom div .text.text-light *, .Block.banner_brand_page_bottom div .text.text-light *, .Block.banner_search_page_bottom div .text.text-light * { /* Reverse text colour */
	color: #fff !important;
	text-shadow: 1px 1px 2px #333 !important;
}
a.btn_link { /* All boxed links within banners */
	color: #fff !important;
	background: #333;
	padding: 2px 10px 2px 10px !important;
}
.Right .Block h2 {
	border-bottom: 1px solid #ededed;
}
.Right li:last-child {
	border-bottom: none;
}
.Content .ProductList .ProductImage {
	background: #grey;
}
.ProductList .Rating {
	color: #9a9a9a;
}
.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
	display: none;
}
.CompareItem {
	width:200px;
	border-left: 1px solid #ededed;
}
.CompareFieldName {
	font-weight:bold;
	border-bottom: 1px solid #ededed;
}
.CompareFieldTop {
	border-bottom:1px solid #ededed;
	font-size:14px;
	padding: 20px 10px;
	text-align: left;
}
.CompareFieldTop a:hover {
	color:#333;
}
.CartContents tfoot .SubTotal td div {
	padding: 10px;
	position: relative;
	overflow: hidden;
	text-align:right;
}
.JustAddedProduct {
	border: 1px solid #ededed;
	background: #fff;
}
/*custom */
.CartContents tfoot .CheckoutRedeemCoupon {
	background: none repeat scroll 0 0 #fff;
	border: 0 solid #ededed;
	height: 100%;
	line-height: 4.2em;
	margin: 0;
	padding: 0 10px;
	text-align: right;
}
.CartContents tfoot .CheckoutRedeemCoupon td {
	padding-right: 0;
	font-weight: bold;
}
.InfoMessage {
	margin-bottom: 20px;
}
.SuccessMessage, .ErrorMessage {
	background-color: #fff;
	border: 1px solid #ededed;
	margin: 0 0 20px 0;
	padding: 20px;
}
.SuccessMessage {
	background: #edffe7 url('../images/SuccessMessage.gif') no-repeat 15px center;
	color: #528f3b;
	border-color: #e0f6d8;
	padding-left: 55px;
}
.ErrorMessage {
	background: #f8eae7 url('../images/ErrorMessage.gif') no-repeat 15px center;
	color: #b42525;
	border-color: #f1d8d4;
	padding-left: 55px;
}
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #fff;
}
.QuickSearch {
	border: 1px solid #ededed;
}
.QuickSearchResult .Price {
	color: #333;
}
.SearchTips .Examples {
	background: #fff;
}
.Right hr {
	background: transparent;
	border: 0;
}
.MiniCart .SubTotal {
	color: #333;
}
/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	background: #fff;
	border: 1px solid #ededed;
	text-align: left;
	width: 70%;
	float:right;
}
/* Product Videos */

.videoRow:hover {
	background-color: #ededed;
}
.CartContents .ItemShipping th {
	border-bottom-color: #ededed;
	border-top-color: #ededed;
	background: #fff;
	color: #2f2f2f;
}
/* start fast cart styles */

.fastCartSummaryBox {
	background-color: #eaeaea;
}
/* end fast cart styles */

.ProductTinyImageList li {
	border-color: #eee !important;
}
.TinyOuterDiv {
	border-color: #eee !important;
}
#prodAccordion .Block:last-child {
	border-bottom: 1px solid #ededed;
}